

.file-container {
    border: 1px solid #DEDEDE;
    padding: 0px !important;
}

#path {
    margin : 30px 0;
}

#path a {
    color: rgb(112, 112, 112);
}

h2 {
    margin: 20px 10px;
}

pre {
    margin: 0px !important;
    border: 0px !important;
    border-top: 1px solid #DEDEDE !important;
}